Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

php + zip

Discussion in 'General Discussion' started by ialex03, Jul 31, 2004.

  1. ialex03

    ialex03 Well-Known Member

    Joined:
    May 15, 2003
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    156
    Hello.

    Does anybody have experience compiling php with zip via easyapache?
    I cannot compile it at all. The error I am getting is:

    configure: error: zziplib module requires zzlib >= 0.10.6.

    The same error I get when trying to compile php manually.
    Maybe I installed wrong zzlib. Where did you take it abd how did you install zzlib?
    My system is RedHat 9 + CPanel 9.4.0

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. ISNScott

    ISNScott Member

    Joined:
    Jul 16, 2004
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    151
    i used

    /scripts/easyapache with option 5
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice